# set root category priority to DEBUG and its appenders to FA and SA
log4j.rootLogger = DEBUG, FA, SA

# FA is set to be a FileAppender
log4j.appender.FA = org.apache.log4j.FileAppender
# FA uses HTMLLayout
log4j.appender.FA.layout = org.apache.log4j.HTMLLayout
log4j.appender.FA.File = fridge-log.html
# FA filters logging message with a priority lower than INFO
log4j.appender.FA.Threshold = INFO
# overwrite existing log file
log4j.appender.FA.Append = false

# SA is set to be a SocketAppender
log4j.appender.SA = org.apache.log4j.net.SocketAppender
log4j.appender.SA.RemoteHost = localhost
log4j.appender.SA.Port = 4445
log4j.appender.SA.LocationInfo = true


